function classified_listings_open_tab(evt, cityName) {
    var classified_listings_i, classified_listings_tabcontent, classified_listings_tablinks;
    classified_listings_tabcontent = document.getElementsByClassName("tabcontent");
    for (classified_listings_i = 0; classified_listings_i < classified_listings_tabcontent.length; classified_listings_i++) {
        classified_listings_tabcontent[classified_listings_i].style.display = "none";
    }
    classified_listings_tablinks = document.getElementsByClassName("tablinks");
    for (classified_listings_i = 0; classified_listings_i < classified_listings_tablinks.length; classified_listings_i++) {
        classified_listings_tablinks[classified_listings_i].className = classified_listings_tablinks[classified_listings_i].className.replace(" active", "");
    }
    document.getElementById(cityName).style.display = "block";
    evt.currentTarget.className += " active";
}

jQuery(document).ready(function () {
    jQuery( ".tab-sec .tablinks" ).first().addClass( "active" );
});